<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    >
    <item
        android:id="@+id/main_find_friends_options"
        android:title="Find Friends"

        app:showAsAction="never">

    </item>
    <item
        android:id="@+id/main_create_group_options"
        android:title="Create Groups"
        app:showAsAction="never">

    </item>
    <item
        android:id="@+id/main_settings_options"
        android:title="Settings"
        app:showAsAction="never">

    </item>
    <item
        android:id="@+id/main_signout_options"
        android:title="Logout"
        app:showAsAction="never">

    </item>
</menu>